body{
	margin: 0;
	font-family: Montserrat ;
	font-size: 14px;
	letter-spacing: 1px;
	background: #e3e3e3;
    overflow-x: hidden;	
}

.container{
	width:100%;
	max-width: 1150px;
	margin: 0 auto;

}
.header{
	position: fixed;	
	background: #808e95;
	color: white;
	padding: 2rem 0;
	left: 0;
	top: 0;
	right: 0;
	z-index: 1;
}
.header a{
	color: white;
	text-decoration: none;


}
.main{
	margin:0;
	margin-top: 0;
}

.logo-nav-container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.logo{
	text-align: right;
}
.menu-icon{
	display: none;
}
.navigation ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.navigation ul li{
	display: inline-block;
}

.navigation ul li a{
	display: block;
	padding: 0.5rem 2rem;
	transition: all 0.4s;
	border-radius: 5px;
	color: white;
}
.navigation ul li a:hover{
	background-color: #4a4a4a;
}

.slider{
	width:100%;
	padding:0;
	margin:0;
	overflow: hidden;
}
.slider ul{
	margin-top: 0;
	display: flex;
	padding: 0;
	width: 400%;

	animation: cambio 20s infinite alternate linear;
}
.slider li{
	width: 100%;
	list-style: none;
}
.slider img{
	width: 100%;
}

@keyframes cambio{
	0% { margin-left: 0; }
	20% { margin-left: 0; }

	25% { margin-left: -100%; }
	45% { margin-left: -100%; }

	50% { margin-left: -200%; }
	70% { margin-left: -200%; }

	75% { margin-left: -300%; }
	100% { margin-left: -300%; }
}

.gallery .content .media:hover img {
	opacity: 85%;
	transform: scale(0.98);
	transition: all 0.5s linear;
}
.gallery .content .media img {
	transition: all 0.5s linear;
}

footer{
  background: rgba(120,120,120,.5);
  line-height: 1;
  text-align: center;
  width:100%;
  padding: 15px;

}


@media only screen and (max-width: 984px){
		
		.menu-icon{
			padding-right: 50px;
			display: block;
			cursor: pointer;
		}
		.navigation{
			width: 100%;
			margin-top: 1rem;
		}
		.navigation ul {
			display: none;
		}
		.navigation ul.show{
			display: block;
		}
		.navigation ul li{
			display: block;
		}

		.navigation ul li a{
			display: block;
			padding: 0.5rem 5rem;

			border-radius: 5px;
			color: white;
		}
		.navigation ul li a:hover{
			background-color: #4a4a4a;
		}
		
		.container{
			margin: -20 auto;
		}

}
	


